Subject: Re: Fuel Specification Requirements
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 9 May 2001 18:13:00 -0700 (PDT)

Doug,

Attached is the (long-awaited) spec for the 200K gallons of low-sulphur #2 Fuel Oil to partially refill the tank at the Ft. Pierce facility in Florida.
As the attached note describes, the final spec is a result of the combined spec requirements by the environmental permit, MHI (Mitsubishi), and Engineering.

We currently believe that some of these specs may be more stringent than what is commercially available.  In the event that some of these specs are too stringent, we would like you to: 1) identify which specs are not reasonably attainable, and 2) suggest what value of these specs are attainable.   Your feedback will be shared with the appropriate parties and, assuming there are spec change recommendations, these parties will determine how best to proceed.  

Please note that the first attached note requests than any bids we get contain info on density, heating value, and trace contaminants.  Additionally, the second attached note references getting multiple bids for different specs.  I suggest that, for now, we resolve the spec issue internally as described above and then we obtain quotes.   If you have any other suggestions on how best to proceed, your input is welcome.

Your assistance in this matter is, and has been, greatly appreciated.

Thanks,

Charlie Weldon

---------------------- Forwarded by V Charles Weldon/HOU/ECT on 05/09/2001 02:45 PM ---------------------------

Matthew Tezyk@ENRON_DEVELOPMENT
05/09/2001 01:56 PM
To:	V Charles Weldon/HOU/ECT@ECT
cc:	Scott Churbock/NA/Enron@ENRON, Darrell Stovall/NA/Enron@Enron, Jeffrey Keenan/HOU/ECT@ECT, Mathew Gimble/HOU/ECT@ECT, Ray McPhail/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject:	Re: Fuel Specification Requirements

Charles,

	Attached below is the fuel oil specification.  Our Engineering group has reviewed all Vendor and Air Permit requirements, and the sheet labeled "Fuel Oil Spec" is the fuel oil specification.  The sheet labeled "Comparison Specs" is the other data you requested for comparison.  When using the fuel oil specification to purchase fuel, please have the vendors provide the following information:

Density at reference temperature
Heating Values at reference temperature
Maximum trace contaminant limits:
	chromium
	arsenic
	siloxenes
	copper corrosivity
	cetane index
	cetane number

Thank you,

Matt

---------------------- Forwarded by Matthew Tezyk/ENRON_DEVELOPMENT on 05/09/2001 10:10 AM ---------------------------

Ray McPhail
05/09/2001 09:37 AM
To:	Matthew Tezyk/ENRON_DEVELOPMENT@Enron_Development
cc:	James Craig/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Frank Hosak/ENRON_DEVELOPMENT@ENRON_DEVELOPMENt, Bill Fox/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT, Douglas Ottens/ENRON_DEVELOPMENT@ENRON_DEVELOPMENT 
Subject:	Re: Fuel Specification Requirements   

Matt-

I talked with Bill Fox and Doug Ottens concerning the fuel spec.  In order for MHI to meet the particulate emissions, we must provide a fuel oil with no ash.  Additionally, vanadium is a catalyst poison, so to meet the CMI needs, I reduced the vanadium.

I am attaching a revised fuel oil spec matrix, which has four fuel specs included.  The first column meets the minimum requirements of MHI & CMI.  The second column holds the ash at the low value, but allows the vanadium to increase.  The third column holds the low vanadium value, but allows the ash to increase.  The last column allow both the ash and vanadium to increase.

ENA will need to get bids for column 1 and may want to solicit bids for column 2, 3, & 4 for economic comparison purposes.

Ray

 

<Embedded StdOleLink>